RubyGems Navigation menu

safedep 0.3.1

Make your Gemfile safe by adding dependency version specifiers automatically.

版本列表:

  1. 0.4.0 - June 05, 2019 (14.0 KB)
  2. 0.3.2 - June 29, 2015 (14.0 KB)
  3. 0.3.1 - April 19, 2015 (14.0 KB)
  4. 0.3.0 - April 18, 2015 (14.0 KB)
  5. 0.2.0 - January 11, 2015 (17.5 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (2):

所有者:

作者:

  • Yuji Nakayama

SHA 256 checksum:

e62bf888462078d56fb5ea05b81d27898106cb7944194594f219d746dd10940e

下载总次数 17,150

这个版本 1,581

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: